GDB (xrefs)

Macros
nm-linux.h File Reference

Go to the source code of this file.

## Macros
#define | GDB_GREGSET_T elf_gregset_t
#define | GDB_FPREGSET_T elf_fpregset_t

## Macro Definition Documentation

## ◆ GDB_FPREGSET_T

#define GDB_FPREGSET_T elf_fpregset_t

Definition at line 24 of file nm-linux.h.

## ◆ GDB_GREGSET_T

#define GDB_GREGSET_T elf_gregset_t

Definition at line 23 of file nm-linux.h.